.movie {
	clear: both;
	padding: 0;
	margin-top: 20px;
	margin-bottom: 10px;
	overflow: auto;
	border-radius: 2px;
	border: 1px solid #00aeef;
}
.movie-highlight {
	box-shadow: 0px 0px 20px 1px #00aeef;
	background-color: #f0ffff;
}
.poster {
	max-width:250px;
	width:25%;
	float:right;
	margin:10px;
}
.poster img {
	width:100%;
	margin:0;
}

.blocky-box, .blocky-box-full {
	width: 100%;
	padding-bottom: 10px;
	overflow-y: auto;
	overflow-x: hidden;
	clear: none;
}
.blocky-box {
	width: 70%;
	max-width: 700px;
}
.blocky {
	clear: none;
	float: left;
	white-space: nowrap;
	padding: 5px 10px;
	display: inline-block;
}
.blocky.right {
	float: right;
}

.input-title {
	width: 100%;
	max-width: 250px;
}
.input-trailer {
	width: 100%;
	max-width: 280px;
}
#imagePicker {
	/*width: 85px;*/
}

.label, .label-lineup {
	display: inline-block;
	text-align: right;
}
.label-lineup {
	width: 75px;
}

@media screen and (max-width: 800px) {
	.label {
		width: 75px;
	}
	.label-at {
		width: 30px;
	}
}
@media screen and (max-width: 580px) {
	.movie {
		text-align: center;
	}
	.poster {
		float: none;
		width: 100%;
		text-align: center;
		margin: 10px auto;
	}
	.blocky-box {
		width: 100%;
		max-width: none;
	}
	.blocky {
		padding: 5px 0px;
	}
	.blocky.right {
		/*float: left;*/
	}
	.input-title, .input-trailer {
		width: 75%;
	}
}

@media screen and (max-width: 320px) {
	.label-at {
		width: 75px;
	}
}
